@charset "gb2312";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	background-color: #3b5271;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/ch/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bjpu {
	background-image: url(http://ue1.17173.itc.cn/ch/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj_t {
	background-image: url(http://ue1.17173.itc.cn/ch/index_111.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_686 {
	background-image: url(http://ue1.17173.itc.cn/ch/index_51.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj_338 {
	background-image: url(http://ue1.17173.itc.cn/ch/index_58.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.table_t {
	background: url(http://ue1.17173.itc.cn/qgqc/index_119.jpg) no-repeat left top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	margin-right: 2px;
	margin-left: 2px;
}
.pdTop4_Table {
	padding-top: 4px;
}
.pdTop19_Table {
	padding-top: 19px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8dcdc;
}
.xx {
	border-bottom-color: #d8dcdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	background-color: #fff;
	border: 1px solid #d4d4d4;
}
.bk2 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.bk3 {
	border: 1px solid #bfbca2;
	background-color: #fff;
	margin-top: 2px;
	margin-bottom: 2px;
}
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #9a013b; text-decoration: none; }
.cRed a:hover{ color: #9a013b; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #084a5c; text-decoration: none; }
.cBlue a:hover{ color: #084a5c; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #085958; text-decoration: none; }
.cGreen a:hover{ color: #085958; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #7c806e; text-decoration: none; }
.cGrey a:hover{ color: #7c806e; text-decoration: underline; }
.cB56,.cB56 a:link,.cB56 a:visited,.cB56 a:active { color: #565656; text-decoration: none; }
.cB56 a:hover{ color: #565656; text-decoration: underline; }
.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #d63f0a; text-decoration: none; }
.cReda a:hover{ color: #d63f0a; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fcf763; text-decoration: none; }
.cYellow a:hover{ color: #fcf763; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cBrown28,.cBrown28 a:link,.cBrown28 a:visited,.cBrown28 a:active { color: #a27547; text-decoration: none; }
.cBrown28 a:hover{ color: #a27547; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e98b4d; text-decoration: none; }
.cOrange a:hover{ color: #e98b4d; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cBlack01,.cBlack01 a:link,.cBlack01 a:visited,.cBlack01 a:active { color: #010101; text-decoration: none; }
.cBlack01 a:hover{ color: #010101; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 27px;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p20Bold{ font-size: 16px; line-height: 25px; font-weight: bold;}
.pdTop6{ padding-Top: 6px; }
.pdTop9{ padding-Top: 9px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
ul, ol, dl, li { list-style: none; }
input.text {
	height: 16px;
	line-height: 16px;
	width: 207px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #065B60;
}
/*--list1---*/
.list1 ul{ padding:10px 0px 0px 10px; margin:0px 0px 0px 5px;}
.list1{ padding: 0px auto; margin: 0px 0px 0px 0px; width: 100%;}
.list1 li{ float: left; width: 48%; height: 16px; padding: 4px 0; margin-left: 1px; }
.list1 li,.list1 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.list1 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.list1 li span{ float: right; width:23%; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
/*--list2---*/
.list2 ul{ padding:10px 0px 0px 10px; margin:0px 0px 0px 5px;}
.list2{ padding: 0px auto; margin: 0px 0px 0px 0px; width: 100%;}
.list2 li{ float: left; width: 48%; height: 16px; padding: 4px 0; margin-left: 1px; }
.list2 li,.list2 li a{ line-height: 16px; font-size: 12px; color: #00397f; text-decoration: none; text-align: left; overflow: hidden; }
.list2 li a:hover{ line-height: 16px; font-size: 12px; color: #00397f; text-decoration: underline; }
.list2 li span{ float: left; width:33%; font-size: 12px; color: #00397f; height: 16px; line-height: 16px; text-align: center; }
#more{
	clear:both;
	float:right;
	text-align:right;
	padding:5px 10px 0 0;
	margin:0;
	width:60px;
	color:#00397f;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
}
/*---BBSlist1---*/
.BBSlist1{ padding:0 0 0 0; margin:4px auto; width:100%; }
.BBSlist1 li{
	float:left;
	clear:both;
	width:100%;
	height:18px;
	padding:2px 0;
	margin:3px 0 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #638eb8;
}
.BBSlist1 li,.BBSlist1 li a{line-height:18px; font-size:14px; color:#000000; text-decoration:none;}
.BBSlist1 li a:hover{line-height:18px; font-size:14px; color:#000000; text-decoration: underline;}
.BBSlist1 li span{ float:right; width:20%; font-size:12px; color:#999999; height:16px; line-height:18px; text-align:center;}
/*---BBSlist2---*/
.BBSlist2{ padding:0 0 0 0; margin:4px auto; width:100%; }
.BBSlist2 li{ float:left;clear:both; width:100%; height:16px;padding:2px 0; margin:3px 0 0px 0px;}
.BBSlist2 li,.BBSlist2 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}
.BBSlist2 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}
.BBSlist2 li span{ float:left; width:20%; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}
/*---BBSlist3---*/
.BBSlist3{ padding:0 0 0 0; margin:4px auto; width:100%; }
.BBSlist3 li{
	float:left;
	clear:both;
	width:100%;
	height:18px;
	padding:2px 0;
	margin:3px 0 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #638eb8;
}
.BBSlist3 li,.BBSlist3 li a{line-height:18px; font-size:14px; color:#000000; text-decoration:none;}
.BBSlist3 li a:hover{line-height:18px; font-size:14px; color:#000000; text-decoration: underline;}
.BBSlist3 li span{ float:right; width:10%; font-size:14px; color:#999999; height:16px; line-height:18px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:98%; padding:0 0px 0 0px; margin:0 0px 0 10px;}
.jtList1 img{
	width:152px;
	height:114px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #547772;
}
.jtList1 ul{ padding:0px 3px 0 3px; margin:0px 3px 0 3px; }
.jtList1 li{
	float:left;
	margin:15px 5px 2px 5px;
	text-align:center;
	width:152px;
	height:134px;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: bold;
}
.jtList1 li a:hover{ font-size:12px; color:#000; text-decoration: underline;font-weight: bold; }
.jtList1 li span{ clear:both; text-align:center; width:152px; display:block; height:15px;line-height:15px; padding:7px 0px 0px 0px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #999; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #747474;
	background: #fff;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/ch/index_94.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue1.17173.itc.cn/ch/index_96.jpg) no-repeat center bottom;}
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 235px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 56px; margin: 0; padding: 0 0 0 15px; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 21px; text-decoration: none; }
 
#slidingDoorOne li a { width: 61px; float: left; text-align: center; padding: 0; line-height: 21px; background-image: url(http://ue1.17173.itc.cn/ch/index_34.jpg); background-repeat: no-repeat; height: 21px; font-size: 12px; color: #7c806e; text-decoration: none; margin-right: 1px; margin-left: 1px;margin-bottom: 4px; margin-top: 4px;  }
 
#slidingDoorOne li a:hover { width: 61px; float: left; text-align: center; color: #ffffff; line-height: 21px; background-image: url(http://ue1.17173.itc.cn/ch/index_19.jpg); background-repeat: no-repeat; background-position: center top; height: 21px; padding: 0; font-size: 12px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue1.17173.itc.cn/ch/index_34.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }
/*滑门设置5
---------------------------------------------*/
 
.slidingDoorFivequhuan {
	width: 79px;
	height: 35px;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	background-image: url(http://ue1.17173.itc.cn/ch/a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #fff; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 79px; height: 35px; margin-right: 0; font-size: 14px; text-decoration: none;}
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #970000; font-weight: bold; font-size: 14px; line-height: 35px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #c6c1aa; font-weight: bold; font-size: 14px; line-height: 35px; background-image: url(http://ue1.17173.itc.cn/ch/b.jpg); background-repeat: no-repeat; background-position: left bottom; }
 
#slidingDoorFive { width: 686px; height: 35px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0;  background-image: url(http://ue1.17173.itc.cn/ch/index_47.jpg); background-repeat: repeat-x; background-position: left top;}
 
#slidingDoorFivecontent1{
	float: left;
	width: 79px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	padding: 0 0 0 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left:113px;
	
} 
#slidingDoorFivecontent2, #slidingDoorFivecontent3{
	float: left;
	width: 79px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	padding: 0 0 0 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left:10px;
	
}
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3{width: 95%;  clear: both; text-align: left; padding: 0px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: 0; }
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 